/* marquee/ dot section */
.merchant{
  margin-top: -29px;
}
.design {
  height: 100vh;
  position: relative;
  width: 100%;
  overflow: hidden;
  background-color: #f1f3f4;
}

.design::before,
.design::after {
  position: absolute;
  width: 350px;
  height: 350px;
  content: "";
  border-radius: 54% 46% 42% 58% / 60% 58% 42% 40%;
  background-image: linear-gradient(45deg, #ab49de, #5b41f2);
  animation: vawe 5s linear infinite;
}

.design::before {
  top: -10%;
  right: -10%;
}

.design::after {
  bottom: -10%;
  left: -15%;
}

.design .dots {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.design .dots span {
  position: absolute;
  border-radius: 50%;
  background-image: linear-gradient(45deg,
          #ab49de,
          #5b41f2);
  border-radius: 38% 62% 55% 45% / 32% 53% 47% 68%;
  animation: vawe 7s linear infinite;
}

.design .dots span:nth-child(1) {
  top: 10%;
  left: calc(100% - 360px);
  width: 75px;
  height: 75px;
}

.design .dots span:nth-child(2) {
  top: 15px;
  left: 180px;
  width: 50px;
  height: 50px;
  border-radius: 38% 62% 33% 67% / 60% 53% 47% 40%;
  transform: rotate(90deg);
}

.design .dots span:nth-child(3) {
  right: 180px;
  bottom: 20px;
  width: 80px;
  height: 80px;
  border-radius: 38% 62% 55% 45% / 52% 53% 47% 48%;
}

.design .dots span:nth-child(4) {
  bottom: 50px;
  left: 240px;
  width: 20px;
  height: 20px;
  border-radius: 38% 62% 55% 45% / 52% 53% 47% 48%;
}

.design .dots span:nth-child(5) {
  right: 280px;
  bottom: 80px;
  width: 25px;
  height: 25px;
  border-radius: 38% 62% 55% 45% / 52% 53% 47% 48%;
}

.design .dots span:nth-child(6) {
  top: 6%;
  left: calc(100% - 400px);
  width: 25px;
  height: 25px;
}

.design::after {
  bottom: -10%;
  left: -15%;
}

.design::after {
  position: absolute;
  width: 350px;
  height: 350px;
  content: "";
  border-radius: 54% 46% 42% 58%/60% 58% 42% 40%;
  background-image: linear-gradient(45deg, #ab49de, #5b41f2);
  animation: vawe 5s linear infinite;
}

.content {
  position: relative;
    top: 45%;
    left: 45%;
    transform: translate(-50%, -50%);
    width: 70%;
    text-align: center;
    z-index: 2;
}


.content h1 {
  margin: 0;
  font-size: 5vw;
  letter-spacing: 5px;
}

.content a {
  text-decoration: none;
  color: #ab49de;
}

@keyframes vawe {
  20% {
      border-radius: 45% 55% 62% 38% / 53% 51% 49% 47%;
  }

  40% {
      border-radius: 45% 55% 49% 51% / 36% 51% 49% 64%;
  }

  60% {
      border-radius: 60% 40% 57% 43% / 47% 62% 38% 53%;
  }

  80% {
      border-radius: 60% 40% 32% 68% / 38% 36% 64% 62%;
  }
}



/* Effect */

.box {
  width: 70%;
  background: rgb(255, 255, 255);
  margin: 40px auto 0px;
  padding: 25px 20px 10px;
}

.box h3{
  font-weight: 600;
  color: #f18799;
}
.box p{
  line-height: 30px;
  color: #111;
}
.effect
{
  position: relative;
}
.effect:before, .effect:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 25px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  box-shadow: 0 35px 20px #777;
  transform: rotate(-8deg);
}
.effect:after
{
  transform: rotate(8deg);
  right: 10px;
  left: auto;
}


/* marquee */

.marquee-wrapper {
  overflow: hidden;
  margin: 0 auto !important;
  text-align: center;
}

.marquee-wrapper .marquee-block {
  width: 70%;
  height: 250px;
  overflow: hidden;
  position: relative;
  margin: 0px 0 20px 178px;
  z-index: -10;
}

.marquee-inner {
  display: block;
  width: 100%;
  position: absolute;
  margin: 0px 0 20px 0px;
}

.marquee-inner.to-left {
  animation: marqueeTop 25s linear infinite;
}

.marquee-item {
  width: 100%;
  display: block;
  transition: all .2s ease-out;
}

.marquee-item img {
  width: 100%;
}

.opaque {
  position: absolute;
  height: 70px;
  width: 100%;
  z-index: 13;
  background: linear-gradient(180deg, #eaeaea61, #fff0);
}


@keyframes marqueeTop {
  0% {
      top: 0;
  }

  100% {
      top: -100%;
  }
}

@keyframes marqueeBottom {
  0% {
      top: -100%;
  }

  100% {
      top: 0;
  }
}

/* fact section */
.fact {
    padding: 0px 30px 66px;
}

.fact-title {
    text-align: center;
    font-weight: 600;
    color: #fe006ab0;
   /* font-size: 33px;*/
}

.fact-icon {
  width: 35%;
  position: relative;
  top: -33px;
  left: 43px;
}

.count {
  margin-top: -23px;
}

.counting {
  transform: translate(50px, 33px);
}

.counter-box img {
  width: 100%;
}

.counter-box {
    display: block;
    color: #fe006ab0;
    padding: 40px 20px 37px;
    font-size: 32px;
    font-weight: 700;
    text-align: center;
    line-height: 28px;
    border-radius: 50%;
    width: 170px;
    height: 170px;
    background: #e8c4cb;
}

.counter-box p {
  margin: 5px 0 0;
  padding: 0;
  color: #070707;
  font-size: 18px;
  font-weight: 500
}